var stats = {
    type: "GROUP",
name: "Global Information",
path: "",
pathFormatted: "missing-name-b06d1",
stats: {
    "name": "Global Information",
    "numberOfRequests": {
        "total": "4824",
        "ok": "2941",
        "ko": "1883"
    },
    "minResponseTime": {
        "total": "1",
        "ok": "1",
        "ko": "60001"
    },
    "maxResponseTime": {
        "total": "91112",
        "ok": "576",
        "ko": "91112"
    },
    "meanResponseTime": {
        "total": "24697",
        "ok": "142",
        "ko": "63049"
    },
    "standardDeviation": {
        "total": "31083",
        "ok": "97",
        "ko": "7908"
    },
    "percentiles1": {
        "total": "236",
        "ok": "134",
        "ko": "60013"
    },
    "percentiles2": {
        "total": "60009",
        "ok": "217",
        "ko": "60021"
    },
    "percentiles3": {
        "total": "67028",
        "ok": "318",
        "ko": "91071"
    },
    "percentiles4": {
        "total": "91086",
        "ok": "379",
        "ko": "91094"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 2941,
        "percentage": 61
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 1883,
        "percentage": 39
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "8.04",
        "ok": "4.901",
        "ko": "3.138"
    }
},
contents: {
"userconnecting-65502": {
        type: "GROUP",
name: "UserConnecting",
path: "UserConnecting",
pathFormatted: "userconnecting-65502",
stats: {
    "name": "UserConnecting",
    "numberOfRequests": {
        "total": "4824",
        "ok": "4824",
        "ko": "0"
    },
    "minResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "maxResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "meanResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "standardDeviation": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles1": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles2": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles3": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles4": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 1122,
        "percentage": 23
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 191,
        "percentage": 3
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 3511,
        "percentage": 72
    },
    "group4": {
        "name": "failed",
        "count": 0,
        "percentage": 0
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "8.04",
        "ok": "8.04",
        "ko": "-"
    }
},
contents: {
"openconnection-61a41": {
        type: "REQUEST",
        name: "OpenConnection",
path: "UserConnecting / OpenConnection",
pathFormatted: "userconnecting--5a96c",
stats: {
    "name": "OpenConnection",
    "numberOfRequests": {
        "total": "4824",
        "ok": "2941",
        "ko": "1883"
    },
    "minResponseTime": {
        "total": "1",
        "ok": "1",
        "ko": "60001"
    },
    "maxResponseTime": {
        "total": "91112",
        "ok": "576",
        "ko": "91112"
    },
    "meanResponseTime": {
        "total": "24697",
        "ok": "142",
        "ko": "63049"
    },
    "standardDeviation": {
        "total": "31083",
        "ok": "97",
        "ko": "7908"
    },
    "percentiles1": {
        "total": "236",
        "ok": "134",
        "ko": "60013"
    },
    "percentiles2": {
        "total": "60009",
        "ok": "217",
        "ko": "60021"
    },
    "percentiles3": {
        "total": "67028",
        "ok": "318",
        "ko": "91071"
    },
    "percentiles4": {
        "total": "91086",
        "ok": "379",
        "ko": "91094"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 2941,
        "percentage": 61
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 1883,
        "percentage": 39
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "8.04",
        "ok": "4.901",
        "ko": "3.138"
    }
}
    }
}

    }
}

}

function fillStats(stat){
    $("#numberOfRequests").append(stat.numberOfRequests.total);
    $("#numberOfRequestsOK").append(stat.numberOfRequests.ok);
    $("#numberOfRequestsKO").append(stat.numberOfRequests.ko);

    $("#minResponseTime").append(stat.minResponseTime.total);
    $("#minResponseTimeOK").append(stat.minResponseTime.ok);
    $("#minResponseTimeKO").append(stat.minResponseTime.ko);

    $("#maxResponseTime").append(stat.maxResponseTime.total);
    $("#maxResponseTimeOK").append(stat.maxResponseTime.ok);
    $("#maxResponseTimeKO").append(stat.maxResponseTime.ko);

    $("#meanResponseTime").append(stat.meanResponseTime.total);
    $("#meanResponseTimeOK").append(stat.meanResponseTime.ok);
    $("#meanResponseTimeKO").append(stat.meanResponseTime.ko);

    $("#standardDeviation").append(stat.standardDeviation.total);
    $("#standardDeviationOK").append(stat.standardDeviation.ok);
    $("#standardDeviationKO").append(stat.standardDeviation.ko);

    $("#percentiles1").append(stat.percentiles1.total);
    $("#percentiles1OK").append(stat.percentiles1.ok);
    $("#percentiles1KO").append(stat.percentiles1.ko);

    $("#percentiles2").append(stat.percentiles2.total);
    $("#percentiles2OK").append(stat.percentiles2.ok);
    $("#percentiles2KO").append(stat.percentiles2.ko);

    $("#percentiles3").append(stat.percentiles3.total);
    $("#percentiles3OK").append(stat.percentiles3.ok);
    $("#percentiles3KO").append(stat.percentiles3.ko);

    $("#percentiles4").append(stat.percentiles4.total);
    $("#percentiles4OK").append(stat.percentiles4.ok);
    $("#percentiles4KO").append(stat.percentiles4.ko);

    $("#meanNumberOfRequestsPerSecond").append(stat.meanNumberOfRequestsPerSecond.total);
    $("#meanNumberOfRequestsPerSecondOK").append(stat.meanNumberOfRequestsPerSecond.ok);
    $("#meanNumberOfRequestsPerSecondKO").append(stat.meanNumberOfRequestsPerSecond.ko);
}
